	SUBROUTINE gutrak
      COMMON/GCFLAG/IDEBUG,IDEMIN,IDEMAX,ITEST,IDRUN,IDEVT,IEORUN,              
     +          IEOTRI,IEVENT,ISWIT(10),IFINIT(20),NEVENT,NRNDM(2)              
c                                                                               
	if(IEOTRI.eq.1) return
	call gtrack 
c                                                                               
	return 
	end 
